/* Base Styles */

#projects {
	padding: 8.5rem 0;
	position: relative;
	overflow: hidden;
}

#projects .project__bg__main {
	position: absolute;
	width: 85.59144rem;
	height: 39.61469rem;
	top: 17.5rem;
	z-index: 1;
	left: 50%;
	transform: translateX(-50%);
}
#projects .project__bg__main img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#projects .project__bg__sub {
	position: absolute;
	width: 100%;
	height: 102rem;
	bottom: 0rem;
	flex-shrink: 0;
	overflow:hidden;

}
#projects .project__bg__sub img {
	width: 105.19506rem;
	height: 115.36194rem;
	/*   object-fit: cover; */
}

#projects .container {
	width: 87.5rem;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

/* Description Section */
#projects .projects__desc {
	width: 52.88594rem;
	margin-bottom: 35.5rem;
	position: relative;
}

.projects__desc .tag {
	height: 3.04881rem;
	padding: 0.16044rem 0.48138rem;
	display: flex;
	align-items: center;
	width: fit-content;
	background: var(--Primary-50, #1550e5);
	position: absolute;
	left: 3.5rem;
	top: 0.38rem;
}
.projects__desc .tag::before {
	content: "";
	position: absolute;
	width: 1.37494rem;
	height: 1.37494rem;
	background: #1550e5;
	top: 0;
	left: 0;
	transform: translate(-100%, -100%);
}

.projects__desc .tag span {
	color: #fff;
	font-size: 1.625rem;
	font-style: normal;
	font-weight: 400;
	line-height: 134%;
	white-space: nowrap;
}

.projects__desc p {
	color: #0725b7;
	font-size: 2.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 4rem;
	text-indent: 13.25rem;
}

/* Project Grid */
.project__list {
	position: relative;
	z-index: 2;
	width: 100%;
}

#projects .parent {
	display: grid;
	grid-template-columns: repeat(5, min-content);
	grid-template-rows: repeat(5, min-content);
	gap: 0.38rem;
}

/* Grid Item Positioning */
#projects a.div1,
#projects a.div2 {
	grid-row: span 2 / span 2;
	width: 21.59375rem;
	height: 21.2rem;
}

#projects a.div3,
#projects a.div4 {
	grid-column: span 2 / span 2;
	grid-row: span 3 / span 3;
	width: 43.5625rem;
	height: 34.625rem;
}

#projects a.div3 {
	grid-column-start: 1;
	grid-row-start: 3;
}
#projects a.div4 {
	grid-column-start: 3;
	grid-row-start: 1;
}

#projects a.div5,
#projects a.div6 {
	grid-row: span 2 / span 2;
	width: 21.59375rem;
	height: 21.2rem;
}

#projects a.div5 {
	grid-column-start: 3;
	grid-row-start: 4;
}
#projects a.div6 {
	grid-column-start: 4;
	grid-row-start: 4;
}

/* Common Item Styles */
#projects .parent > a {
	overflow: hidden;
	position: relative;
	display: block;
	text-decoration: none;
	color: inherit;
}

#projects .parent > a > .scale__img__hover {
	width: 100%;
	height: 100%;
	border-radius: 1.1rem;
	transition: all 0.5s ease-in-out;
	overflow: hidden;
}

#projects .parent > a > .scale__img__hover > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.5s ease-in-out;
}
/* Content Styles */
#projects .parent .item__content {
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding: 0 1rem;
	position: absolute;
	top: 0.69rem;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 0.825rem;
	text-transform: uppercase;
	z-index: 2;
}

/* Color Variations */
#projects a.div1 > .item__content,
#projects a.div5 > .item__content,
#projects a.div6 > .item__content {
	color: #5e5e5e;
}

#projects a.div2 > .item__content,
#projects a.div3 > .item__content,
#projects a.div4 > .item__content {
	color: #fff;
	transition :all 0.5s ease-in-out;
}

/* Navigation Styles */
#projects .parent .item__navigate {
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding: 0 1.35rem;
	color: #5e5e5e;
	font-size: 1.28456rem;
	font-weight: 700;
	line-height: 0.89244rem;
	text-transform: uppercase;
	margin-top:1rem;
}

#projects .parent .item__navigate img {
	width: 2.996rem;
	height: 0.84956rem;
	transform: rotate(-2.926deg);
	flex-shrink: 0;
}

.navigate__title {
	margin-right: 1.3rem;
}

#projects a.div6 .item__content img {
	width: 2.76969rem;
	height: 0.78538rem;
	transform: rotate(-2.926deg);
	flex-shrink: 0;
}

/* Hover Effects */
/* #projects a.div3:hover .item__bg,
#projects a.div4:hover .item__bg {
height: 32rem;
margin-bottom: 0.5rem;
} */

#projects a.div3:hover .scale__img__hover,
#projects a.div4:hover .scale__img__hover {
	height: 32rem;
	margin-bottom: 0.5rem;
}

#projects a.div3:hover .item__content,
#projects a.div4:hover .item__content {
	opacity:0;
}

#projects a.div3:hover .scale__img__hover img,
#projects a.div4:hover .scale__img__hover img {
	scale: 1.05;
}

/* Focus Styles */
#projects .parent > a:focus {
	outline: none;
}
.project__list__item__mb {
	display: none;
}

.project__bg__pc {
	height: 42.625rem;
	position: absolute;
	top: 0;
	width: 100%;
}

.project__bg__pc img {
	width:100% !important;
	height:100% !important;
	object-fit:cover;
}

/* Mobile Styles */
@media (max-width: 639px) {
	.project__bg__pc {
		display:none;
	}
	#projects {
		padding: 3.5rem 0;
	}
	#projects .container {
		width: 100%;
		margin: 0;
		padding: 0 1rem;
	}

	#projects .projects__desc {
		width: 100%;
		color: var(--Text-72, rgba(9, 44, 76, 0.72));
		margin-bottom: 22.1rem;
		font-size: 1.625rem;
		line-height: 120%;
	}

	#projects .project__bg__main {
/* 				width: 100%; */
		height: 21.79988rem;
		left: 9.35rem;
		width: 42rem;
		top: 14.75rem;
	}

	#projects .parent {
		display: grid;
		grid-template-columns: 1fr !important;
		grid-auto-rows: 21.2rem !important;
		gap: 0.5rem !important;
	}

	#projects .parent > a {
		width: 100% !important;
		height: 21.2rem !important;
		grid-column: unset !important;
		grid-row: unset !important;
	}

	#projects a.div1,
	#projects a.div2,
	#projects a.div3,
	#projects a.div4,
	#projects a.div5,
	#projects a.div6 {
		width: 100% !important;
		height: 21.2rem !important;
		grid-column: unset !important;
		grid-row: unset !important;
	}

	#projects .parent .item__content span {
		color: #5e5e5e;
	}

	#projects .parent a.div2 .item__content span {
		color: #fff;
	}

	#projects .parent .item__navigate {
		display: none !important;
	}

	#projects a.div6 {
		display: none !important;
	}

	.projects__desc .tag {
		padding: 0.07231rem 0.21694rem;
		height: fit-content;
	}

	.projects__desc .tag span {
		font-size: 0.75rem;
		line-height: 134%;
	}

	.projects__desc p {
		line-height: 120%;
		font-size: 1.625rem;
		color: var(--Text-72, rgba(9, 44, 76, 0.72));
	}

	#projects .project__bg__sub {
		bottom: 0;
		height: 132rem;
	}
	#projects .project__bg__sub img{
		width: 66.23119rem;
		height: 131.95631rem;
	}

	#projects .parent > a > img {
		transition: none !important;
	}

	#projects a.div3 .item__bg,
	#projects a.div4 .item__bg {
		height: 100% !important;
		margin-bottom: 0 !important;
	}

	#projects a:hover > img {
		transform: none !important;
	}

	.projects__desc .tag::before {
		display: none;
	}

	.projects__desc .tag::after {
		content: "";
		position: absolute;
		width: 0.5355rem;
		height: 0.5355rem;
		background: #1550e5;
		bottom: 0;
		right: 0;
		transform: translate(100%, 100%);
	}

	.projects__desc .tag {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 1.93rem;
	}

	.projects__desc p {
		text-indent: 4rem;
	}
	#projects a.div6.project__list__item__mb {
		display: flex !important;
		align-items: center;
		justify-content: center;
		width: 21.5625rem !important;
		height: 3rem !important;
		border: 1px solid rgba(21, 80, 229, 0.1);
		margin-top: 1.25rem;
	}
	.item__content__mb {
		display: flex;
		width: 18.3125rem;
		height: 2.625rem;
		padding: 0.8125rem 2.3125rem;
		justify-content: center;
		align-items: center;
		gap: 0.625rem;
		flex-shrink: 0;
		border: 1px solid var(--Primary-50, #1550e5);
		background: #fff;
		margin-right: 0.2rem;
	}
	.icon__mb {
		display: flex;
		width: 2.625rem;
		height: 2.625rem;
		justify-content: center;
		align-items: center;
		flex-shrink: 0;
		background: var(--Primary-50, #1550e5);
	}
	.icon__mb img {
		width: 0.75rem;
		height: 0.75rem;
		flex-shrink: 0;
	}
	.item__content__mb span {
		color: #000;
		/* font-family: "SVN-Product Sans"; */
		font-size: 0.75rem;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: uppercase;
	}
	#projects .container {
		position: relative;
		z-index: 3;
	}
	#projects .project__bg__sub {
	}
	#projects .parent > a:hover .scale__img__hover,
	#projects .parent > a:hover .scale__img__hover img,
	#projects .parent > a:hover .item__content {
		transform: none !important;
		scale: 1 !important;
		opacity: 1 !important;
		height: 100% !important;
		margin-bottom: 0 !important;
	}
}
